
Conversion Tools - Feature #1516

Feature # 1511 (New): Reporting v3

eliminate the overhead from copying artifacts (.cache, .lexer...) multiple times per batch

09/10/2012 12:19 PM - Greg Shah

Status: Closed Start date: 09/10/2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Reporting 3.0   

billable: No vendor_id: GCD

Description

History

#1 - 09/26/2012 08:07 AM - Greg Shah

- Target version set to Milestone 2

- Estimated time set to 4.00

#2 - 11/21/2012 09:08 AM - Greg Shah

- Target version changed from Milestone 2 to 25

#3 - 11/16/2016 01:34 PM - Greg Shah

- Target version changed from 25 to Reporting 3.0

#4 - 09/22/2017 02:13 PM - Eric Faulhaber

- % Done changed from 0 to 100

- Status changed from New to Closed

This is no longer an issue with the dynamic reports implementation, since these files are not copied any more.
